{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_bc20bbe9-1553-41da-bda7-633ddeb088d3_mw2048_mh2048_n.png",
      "bytes": 2828753,
      "content_type": "image/png",
      "url": "https://gdb.rferl.org/bc20bbe9-1553-41da-bda7-633ddeb088d3_mw2048_mh2048_n.png"
    },
    {
      "archive_name": "assets/02_20260716-170000-ru081-program_hq.mp3",
      "bytes": 28800774,
      "content_type": "audio/mpeg",
      "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-170000-ru081-program_hq.mp3"
    }
  ]
}